# -*- coding: utf-8 -*-
import os
from setuptools import setup, find_packages


def read_file(name):
    with open(os.path.join(os.path.dirname(__file__), name)) as fd:
        return fd.read()


setup(
    name='m3-sinops',
    version='0.1.7',
    package_dir={'': 'src'},
    packages=find_packages('src'),
    include_package_data=True,
    author='BARS Group',
    url='https://bitbucket.org/hfarhad/m3-sinops',
    description=u'User interface for Sinops package',
    install_requires=read_file("requirements.txt").splitlines(),
    classifiers=[
         'Intended Audience :: Developers',
         'Natural Language :: Russian',
         'Natural Language :: English',
         'Operating System :: OS Independent',
         'Programming Language :: Python',
         'Development Status :: 4 - Beta',
    ],
)
